@charset 'utf-8';
/*
 Theme Name:   Plumbing Company Child
 Theme URI:    http://plumbing.themerex.net/
 Description:  Plumbing Company - Fully Responsive and Mobile Friendly theme
 Author:       ThemeREX
 Author URI:   http://themerex.net
 Template:     plumbing-company
 Version:      1.4.1
 Tags:         light, inheritable theme-options
 Text Domain:  themerex
*/

@import url('../plumbing-company/style.css');
@import url('../plumbing-company/skins/default/default.css');
/* =Theme customization starts here
-------------------------------------------------------------- */

body {
	font-size: 18px;
	line-height: 1.65;
}

.topWrap .topMenuStyleLine > ul > li ul,
.responsive_menu .menuTopWrap,
.responsive_menu .menuTopWrap ul li ul {
	background-color: #3c414c !important;
}

.topWrap .topMenuStyleLine > ul > li ul li a,
.topWrap .topMenuStyleLine > ul > li ul li a:hover {
	color: #fff !important;
}

.topWrap .topMenuStyleLine > ul > li ul li:hover {
	background-color: #00abd3 !important;
}

.topWrap .topMenuStyleLine > ul > li > a:hover {
	color: #00abd3 !important;
}

.topTabsWrap h3.pageTitle,
.footerWrap h3,
.footerWrap a {
	color: #fff !important;
}

.page h1,
h3 {
	color: #3c414c;
}

.page h2,
h4 {
	color: #00abd3;
}

.page h2,
.h2 {
	font-size: 25px;
}

.page h3,
.h3 {
	font-size: 20px;
}

.sc_button.global.sc_button_style_global.request-plumber > a:hover {
	background-color: #fff !important;
}

.services_font {
	font-weight: bold !important;
	color: #000 !important;
	margin-bottom: 0 !important;
}

.contactShare {
	float: right;
	padding-right: 10px;
}

.contactShare ul {
	margin: 0;
	padding: 0;
}

.contactShare li {
	list-style-type: none;
	float: left;
	margin-right: 10px;
	margin-top: 5px;
}

.topWrap {
	background-color: #3c414c !important;
}

.topWrap .topMenuStyleLine > ul > li > a,
.fixedTopMenu .topWrap .topMenuStyleLine > ul > li > a,
header .main .search,
.responsive_menu .openResponsiveMenu {
	color: #fff !important;
}

.topWrap .usermenu_area .contactShare li a {
	color: #fff;
}

.topWrap .usermenu_area .contactShare li a:hover {
	opacity: 0.8;
}

.sc_content.image-center .sc_image img {
	display: inline;
}

.sliderHomeBullets {
	height: auto !important;
}

.sc_parallax_content {
	background-size: cover !important;
}

@media (max-width: 500px) {
	p,
	.post p,
	.wpb_wrapper p,
	.wpb_wrapper li {
		font-size: 16px;
		line-height: 1.4;
	}
}

@media (max-width: 479px) {
	.main_content .main {
		width: 86%;
	}

	.main_content {
		overflow: hidden;
	}
	.responsive_menu .main_content .menuTopWrap {
		padding: 0;
	}

	.main_content .topWrap .topMenuStyleLine > ul > li ul,
	.responsive_menu .main_content .menuTopWrap,
	.responsive_menu .main_content .menuTopWrap,
	.responsive_menu .menuTopWrap ul li ul {
		background-color: #3c414c !important;
	}

	.responsive_menu .main_content .menuTopWrap ul li ul {
		background-color: rgb(32, 35, 41) !important;
	}

	.topWrap .usermenu_area {
		display: none;
	}
}

.wpcf7-form label {
	height: auto;
	display: flex;
	flex-direction: column;
	margin-top: 5px;
}

.wpcf7-form label > span {
	margin-top: 5px;
	margin-bottom: 5px;
}

.wpcf7-form.sc_contact_form_contact_1 input[type='text'],
.wpcf7-form.sc_contact_form_contact_1 input[type='email'],
.wpcf7-form.sc_contact_form_contact_1 input[type='phone'],
.wpcf7-form.sc_contact_form_contact_1 textarea {
	border: none;
	color: #b9bbbe;
	font-family: inherit;
	font-size: 16px;
	font-weight: 300;
	outline: none;
	background-color: #fff;
	-moz-box-shadow: -1px -1px 0 #a9afb5;
	-webkit-box-shadow: -1px -1px 0 #a9afb5;
	box-shadow: -1px -1px 0 #a9afb5;
	-webkit-border-radius: 0.25em;
	-moz-border-radius: 0.25em;
	border-radius: 0.25em;
	border: 1px solid #cfd5d5;
	height: 40px;
	line-height: 40px;
	width: 100%;
}

.wpcf7-form input[type='submit'],
.wpcf7-form input[type='button'] {
	font-size: 17px;
	padding: 0.4em 0.8em;
	margin-top: 10px;
}

.main_content .topWrap .usermenu_area {
	display: none;
	visibility: hidden;
}

.topWrap .topMenuStyleLine {
	display: flex;
	flex-direction: column;
}

.main_content .header-contact {
	text-align: right;
	font-size: 20px;
	color: #fff;
	font-weight: 700;
	padding-right: 20px;
	display: flex;
	flex-direction: row;
	align-items: center;
}

.main_content .header-contact a img {
	height: 48px;
	width: auto;
	display: block;
	margin-left: 20px;
}

.main_content .header-contact span {
	color: #00abd3;
}

.main_content .topWrap .topMenuStyleLine > ul > li {
	margin-top: 10px;
	margin-bottom: 10px;
}

/*----------- FOOTER -------------*/

@media (min-width: 800px) {
	.footerWrap .footerWidget.widget_area .columnsWrap {
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
	}

	.footerWrap .footerWidget.widget_area .columnsWrap .widget {
		float: none;
		width: auto;
	}

	.footerWrap .footerWidget.widget_area .columnsWrap .widget.widget-number-1 {
		flex-basis: 70%;
	}

	.footerWrap .menu-footer-2-menu-container {
		column-count: 3;
	}
}
